.journal {
	padding-bottom: 50px;
	
	&__content {
		z-index: 5;
		position: relative;
		max-width: 790px;
	}
	
	&__aside {
		z-index: 20;
		position: relative;
		
		&--header {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 20px;
		}
		
		&--title {
			font-weight: 700;
			line-height: 125%;
			font-size: font-size-rel(24px);
		}
		
		&--news {
			display: grid;
			grid-row-gap: 0;
			grid-column-gap: 30px;
			grid-template-columns: 1fr;
			border-top: 1px solid #eee;
		}
		
		&--button {
			font-weight: 500;
			color: $blue-100;
			line-height: 140%;
			text-decoration: none;
			font-size: font-size-rel(14px);
		}
		
		&--footer {
			display: none;
			padding-top: 30px;
		}
	}
	
	&__promo {
		margin-bottom: 50px;
	}
	
	&__block {
		margin-bottom: 50px;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__promo {
			margin-bottom: 60px;
		}
		
		&__block {
			margin-bottom: 60px;
		}
		
		&__aside {
			
			&--title {
				line-height: 120%;
				font-size: font-size-rel(33px);
			}
			
			&--news {
				grid-template-columns: 1fr 1fr;
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-bottom: 20px;
		position: relative;
		@include clearfix();
		
		&__block {
			margin-bottom: 80px;
		}
		
		&__content {
			width: 680px;
			float: left;
		}
		
		&__aside {
			width: 250px;
			float: right;
			padding-bottom: 20px;
			
			&--view {
				display: none;
			}
			
			&--news {
				border-top: 0;
				grid-row-gap: 30px;
				grid-template-columns: 1fr;
			}
			
			&--footer {
				display: block;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		
		&__block {
			margin-bottom: 90px;
		}
		
		&__content {
			width: 790px;
		}
		
		&__aside {
			width: 340px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		
		&__aside {
			width: 430px;
			position: relative;

			&--wrap {
				position: relative;

				&:before {
					top: 0;
					left: -50px;
					z-index: 20;
					content: '';
					bottom: 0;
					width: 1px;
					background: #eee;
					position: absolute;
				}
			}
		}
	}
}

.journal-promo {
	padding: 15px;
	border-radius: 15px;
	background: rgba(98, 93, 212, 0.05);
	
	&__content {
		max-width: 250px;
		margin-bottom: 10px;
	}
	
	&__tag {
		font-size: font-size-rel(15px);
		line-height: 120%;
		margin-bottom: 5px;
	}
	
	&__header {
		font-weight: 500;
		font-size: font-size-rel(21px);
		line-height: 120%;
		
		a {
			color: #2A2A2A;
			text-decoration: none;
			
			&:hover {
				color: $blue;
				text-decoration: none;
			}
		}
	}
	
	&__info {
		margin: 0;
		padding: 0;
		font-size: font-size-rel(14px);
		line-height: 120%;
		list-style: none;
		display: none;
		align-items: center;
		white-space: nowrap;
		
		li {
			margin-right: 10px;
		}
	}
	
	&__time {
		color: #ACACAC;
	}
	
	&__media {
		
		.journal-promo__info {
			display: flex;
		}
	}
	
	@media (min-width: 576px) {
		padding: 40px 40px 20px 40px;
		display: flex;
		justify-content: space-between;
		
		&__content {
			margin: 0;
			display: flex;
			flex-direction: column;
		}
		
		&__header {
			flex-grow: 1;
		}
		
		&__info {
			display: flex;
			padding-bottom: 20px;
		}
		
		&__media {
			
			.journal-promo__info {
				display: none;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		padding: 50px 50px 20px 50px;
	
		&__tag {
			line-height: 145%;
			margin-bottom: 10px;
			font-size: font-size-rel(17px);
		}
		
		&__title {
			font-weight: 700;
		}
		
		&__info {
			line-height: 145%;
			font-size: font-size-rel(17px);
		}
	}
	
	@media (min-width: $screen-md-min) {
	
	}
	
}

.journal-block {
	
	&__header {
		margin-bottom: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		
		&--title {
			color: #2A2A2A;
			font-weight: 700;
			line-height: 125%;
			font-size: font-size-rel(24px);
		}
		
		&--link {
			font-weight: 500;
			font-size: font-size-rel(14px);
			line-height: 140%;
			text-decoration: none;
		}
	}
	
	&__slider {
		position: relative;
		
		.swiper-container {
			overflow: visible;
		}
		
		.swiper-slide {
			width: 260px;
		}
		
		.slider-btn {
			display: none;
		}
	}
	
	&__scroll {
		margin-right: -15px;
		padding-bottom: 10px;
		overflow-x: auto;
	}
	
	&__tiles {
		width: 670px;
		display: grid;
		padding-right: 15px;
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 20px;
		grid-row-gap: 30px;
	}
	
	&__list {
		display: grid;
		grid-row-gap: 20px;
		grid-column-gap: 30px;
	}
	
	@media (min-width: 576px) {
		
		&__scroll {
			margin: 0;
			padding: 0;
			overflow: visible;
		}
		
		&__tiles {
			width: 100%;
			padding: 0;
			grid-template-columns: 1fr 1fr;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__header {
			margin-bottom: 30px;
			
			&--title {
				font-size: font-size-rel(33px);
			}
			
			&--link {
				font-size: font-size-rel(17px);
			}
		}
		
		&__tiles {
			grid-column-gap: 30px;
		}
		
		&__list {
			grid-template-columns: 1fr 1fr 1fr;
		}
	}
	
	@media (min-width: $screen-md-min) {
		
		&__tiles {
			grid-column-gap: 50px;
		}
		
		&__slider {
			position: relative;
			
			.swiper-container {
				
				&:after,
				&:before {
					top: 0;
					bottom: 0;
					z-index: 10;
					content: '';
					width: 2000px;
					background: #fff;
					position: absolute;
				}
				
				&:after {
					left: -2000px;
				}
				
				&:before {
					right: -2000px;
				}
			}
			
			.swiper-container {
			}
			
			.slider-btn {
				display: block;
			}
		}

	}
	
	@media (min-width: $screen-lg-min) {
		
		&__slider {
			
			.swiper-slide {
				width: 300px;
			}
		}
	}
}

.post-item {

	&__image {
		display: block;
		overflow: hidden;
		border-radius: 15px;
	}
	
	&__content {
		padding-top: 15px;
	}
	
	&__title {
		color: #2A2A2A;
		display: block;
		font-weight: 500;
		line-height: 120%;
		margin-bottom: 10px;
		text-decoration: none;
		font-size: font-size-rel(15px);
		
		&:hover {
			color: $blue-100;
			text-decoration: none;
		}
	}
	
	&__meta {
		font-size: font-size-rel(14px);
		line-height: 120%;
		white-space: nowrap;
		
		&--date {
		
		}
		
		&--time {
			color: #ACACAC
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__title {
			font-size: font-size-rel(17px);
			line-height: 125%;
		}
		
		&__meta {
			display: flex;
			align-items: center;
			
			&--date {
				margin-right: 20px;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		
		&__content {
			padding-top: 30px;
		}
		
		&__title {
			line-height: 125%;
			font-size: font-size-rel(21px);
		}
		
		&__meta {
			font-size: font-size-rel(17px);
			line-height: 145%;
		}
	}
}

.mini-post {
	display: flex;
	align-items: flex-start;
	
	&__image {
		width: 40px;
		display: block;
		overflow: hidden;
		border-radius: 15px;
		flex-shrink: 0;
	}
	
	&__content {
		padding-left: 10px;
	}
	
	&__title {
		color: #2A2A2A;
		display: block;
		font-weight: 500;
		line-height: 120%;
		margin-bottom: 10px;
		text-decoration: none;
		font-size: font-size-rel(15px);
		
		&:hover {
			color: #2A2A2A;
			text-decoration: none;
		}
	}
	
	&__meta {
		font-size: 14px;
		line-height: 120%;

		
		&--time {
			color: #ACACAC;
		}
	}
	
	@media (min-width: 576px) {
		
		&__image {
			width: 60px;
		}
		
		&__meta {
			display: flex;
			align-items: center;
			
			&--time {
				margin-left: 20px;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		align-items: center;
		
		&__image {
			width: 100px;
		}
		
		&__content {
			padding-left: 20px;
		}
		
		&__title {
			line-height: 125%;
			margin-bottom: 10px;
			font-size: font-size-rel(17px);
		}
	}
}

.text-card {
	
	&__title {
		color: #2A2A2A;
		display: block;
		font-weight: 500;
		line-height: 120%;
		margin-bottom: 10px;
		text-decoration: none;
		font-size: font-size-rel(15px);
		
		&:hover {
			color: #2A2A2A;
			text-decoration: none;
		}
	}
	
	&__meta {
		font-size: 14px;
		line-height: 120%;
		display: flex;
		align-items: center;
		
		&--date {
			margin-right: 20px;
		}
		
		&--time {
			color: #ACACAC;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		
		&__title {
			line-height: 125%;
			margin-bottom: 10px;
			font-size: font-size-rel(21px);
		}
		
		&__meta {
			line-height: 145%;
			font-size: font-size-rel(17px);
		}
	}
}

.aside-news {
	padding: 15px 0;
	border-bottom: 1px solid #eee;
	display: flex;
	flex-direction: column;
	
	&__title {
		display: block;
		color: #2A2A2A;
		font-weight: 700;
		line-height: 120%;
		text-decoration: none;
		font-size: font-size-rel(15px);
		order: 2;
	}
	
	&__date {
		order: 1;
		color: #ACACAC;
		line-height: 120%;
		margin-bottom: 10px;
		font-size: font-size-rel(14px);
	}
	
	@media (min-width: $screen-md-min) {
		padding: 0;
		border-bottom: none;
		
		&__title {
			order: 1;
			font-weight: 500;
			margin-bottom: 10px;
		}
		
		&__date {
			order: 2;
			margin: 0;
		}
	}
}

.rubric {
	padding-bottom: 60px;
	
	&__header {
		display: flex;
		align-items: center;
		margin-bottom: 20px;
		
		&--icon {
			width: 60px;
			margin-right: 10px;
		}
		
		&--title {
			margin: 0;
			font-weight: 700;
			line-height: 125%;
			font-size: font-size-rel(24px);
		}
	}
	
	&__main {
		display: grid;
		grid-row-gap: 30px;
		grid-template-columns: 1fr;
	}
	
	&__footer {
		padding-top: 30px;
		text-align: center;
	}
	
	&__item {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		
		&--image {
			width: 70px;
			height: 70px;
			overflow: hidden;
			border-radius: 15px;
			flex-shrink: 0;
			background-size: cover;
			background-position: 50% 50%;
			background-repeat: no-repeat;
		}
		
		&--content {
			padding-right: 15px;
		}
		
		&--title {
			color: #2A2A2A;
			display: block;
			font-weight: 700;
			line-height: 125%;
			margin-bottom: 10px;
			text-decoration: none;
			font-size: font-size-rel(15px);
		}
		
		&--meta {
			line-height: 120%;
			font-size: font-size-rel(14px);
		}
		
		&--time {
			color: #ACACAC;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		width: 670px;
		margin: 0 auto;
		
		&__header {
			margin-bottom: 40px;
			
			&--image {
				width: 100px;
				margin-right: 20px;
			}
			
			&--title {
				font-size: font-size-rel(33px);
			}
		}
		
		&__main {
			grid-row-gap: 40px;
		}
		
		&__item {
			
			&--content {
				padding-right: 30px;
			}
			
			&--title {
				line-height: 130%;
				margin-bottom: 15px;
				font-size: font-size-rel(26px);
			}
			
			&--image {
				width: 320px;
				height: 180px;
			}
			
			&--meta {
				line-height: 145%;
				font-size: font-size-rel(17px);
				display: flex;
				align-items: center;
			}
			
			&--date {
				margin-right: 20px;
			}
		}
		
		&__footer {
			padding-top: 40px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-bottom: 90px;
		
		&__header {
			
			&--title {
				font-size: font-size-rel(41px);
			}
		}
	}
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
